{
  "component": true,
  "usingComponents": {
    "hs-enum-tag": "../../../../components/hs-enum-tag/hs-enum-tag",
    "uni-icons": "../../../../uni_modules/uni-icons/components/uni-icons/uni-icons"
  }
}